Subject: New Reply Received - INCORRECT PRODUCT SHIPPED (ORDER REF: 9410603003)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 04:02:02 +0000

Hi Reena kumari,  The customer has responded to the ticket.  INCORRECT PRODUCT SHIPPED (ORDER REF: 9410603003)  Ticket comment <div dir="ltr">Dear Concerned,<div><br></div>
<div>I understand that your team is looking into the issue. However i see that, it has been almost a week after i have raised this issue</div>
<div><br></div>
<div>I would appreciate it, if a firm update can be provided on the status, rather than me sending a message and asking for updates. </div>
<div><br></div>
<div>I dont understand, why a return or replacement should not take that long. <b>Could you please escalate this issue </b>or please provide me with your customer support manager.<br>
</div>
<div><br></div>
<div>Regards</div>
<div>Sunil Kumar N.K.</div>
<div>Mob: 050-7628626</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 19, 2023 at 10:48 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Sunil,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We would like to let you know that the issue has been sent to the concern team to arrange a return or replacement, so please give us some time to do the inspection and solve this issue properly.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5593431